/*---The Royal Custom CSS----*/
/*---By Dave Warren----*/



/*------Buttons OFF ------*/

#custom-button { 
     display:none; 
}
.login-button { 
     display:none; 
}
.user_style .user-button {
     display:none; 
}
.login_style .login-button span { 
     display:none; 
}
.login_style .login-button { 
     display:none; 
}
.search_style .search-button { 
     display:none; 
}


/* modified styles */

#skin_nav {background:#141414; border-radius: 5px 5px 5px 5px; border-top:3px solid #ea6c22; border-radius:0; }
#standardMenu .rootMenu li a span { display:block; padding: 0 10px; height:50px; line-height:50px; color:#ffffff; white-space:nowrap; font-size:16px; font-weight:normal; text-shadow:1px 1px #000000; text-transform:uppercase;  }
#standardMenu .rootMenu > li.selected > a span, #standardMenu .rootMenu > li.breadcrumb > a span { color:#ea6c22; font-weight:bold; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}
#standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { color:#ea6c22; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}

header.pre_defined_color {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(top,  rgba(40,40,40,1) 0%, rgba(0,0,0,1) 44%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,40,40,1)), color-stop(44%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(40,40,40,1) 0%,rgba(0,0,0,1) 44%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(40,40,40,1) 0%,rgba(0,0,0,1) 44%,rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(40,40,40,1) 0%,rgba(0,0,0,1) 44%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(40,40,40,1) 0%,rgba(0,0,0,1) 44%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#000000',GradientType=0 );
}

footer.pre_defined_color {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(40,40,40,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), rgba(0,0,0,1) 60%, color-stop(100%,rgba(40,40,40,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(40,40,40,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,, rgba(0,0,0,1) 60%, rgba(40,40,40,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(40,40,40,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(40,40,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#282828',GradientType=0 );
}

.skin_center_line { display:none; }
.skin_bottom_line { display:none; }
#skin_wrap { background-color:#000000; }
.skin_content { padding-top: 5px; }

.c_title_Black {
	color:#ea6c22;
}
.Container01_style {
	border-bottom:1px solid #ea6c22;

}
.Container01_content {
	color:#ffffff;
}

.Container03_top_bg {
	background-color:#ea6c22;
}
.Container03_content {
	color:#ffffff;
}

.flexslider { background:#000000; }
.footerpane_style { border-bottom:0;}

.general_enquiry, {
    color:#d8d8d8;
}
.general_enquiry input {
    border:0;
    background-color:rgba(255,255,255,0.9);
    border-radius:0;
    height:20px;
    width:250px;
    color:#000000;
}
.general_enquiry textarea {
    border:0;
    background-color:rgba(255,255,255,0.9);
    border-radius:0;
    width:250px;
    color:#000000;
    overflow-x:hidden;
}

a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {
	text-decoration: none;
	color:#ffffff;
	background-color:#EA6C22;
	padding:5px;

}
a.CommandButton:hover {
	background-color:#CE5E1B;
}

.SubHead {
	font-weight:normal;
	font-size:12px;
}

.c_title_footer {  
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:16px;
}

.dnnPrivacy,.dnnTerms {
	color:#ffffff;
}

.dnnPrivacy a {
	color:#EA6C22;
	font-weight:bold;
}


